## gts7xlxx-user 13 TP1A.220624.014 T975XXU2DWB2 release-keys
- Manufacturer: samsung
- Platform: kona
- Codename: gts7xl
- Brand: samsung
- Flavor: gts7xlxx-user
- Release Version: 13
- Kernel Version: 4.19.113
- Id: TP1A.220624.014
- Incremental: T975XXU2DWB2
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/gts7xlxx/gts7xl:11/RP1A.200720.012/T975XXU2DWB2:user/release-keys
- OTA version: 
- Branch: gts7xlxx-user-13-TP1A.220624.014-T975XXU2DWB2-release-keys
- Repo: samsung/gts7xl
